
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "frFR")
if not L then return end
L["ANIMATE_SPEED"] = "Vitesse d'animation"
L["ANIMATE_SPEED_DESC"] = "Régler la vitesse d'animation des transitions"
L["ANIMATE_TRANSITIONS"] = "Activer"
L["ANIMATE_TRANSITIONS_DESC"] = "Activer l'utilisation des transitions"
L["ANIMATION"] = "Animation"
L["ANIMATION_SETTINGS"] = "Paramètres d'animation"
L["BAR_DURATION"] = "Paramètres de durée"
L["BAR_DURATION_DESC"] = "Ces paramètres contrôlent la durée des timers pour chacun des groupes. Par exemple, positionner |cffffff66Court|r à 15s repositionnera les timers qui passent sous les 15s dans le groupe |cffffff66Court|r. Tous les timers qui sont supérieurs au temps défini pour le groupe |cffffff66Normal|r sont positionnés dans le groupe |cffffff66Long|r."
L["DESC"] = [=[Ce module ajoute des barres de timer. Elles peuvent indiquer des décomptes pour les capacités des boss, cooldown, barre d'incantation, temps avant enrage, etc... Elles indiquent également les timers pour les évènements importants pendant les combats.

|cffffff66Shift + Click droit:|r Annuler et Cacher.
|cffffff66Shift + Click gauche:|r Annoncer au groupe/raid]=]
L["FADE_OUT_TIME"] = "Temps de disparition"
-- L["FADE_OUT_TIME_DESC"] = "Control the time it takes for each message to fade out."
L["FLASH"] = "Flash"
L["FLASH_COLOR"] = "Couleur du flash"
L["FLASH_SPEED"] = "Vitesse du flash"
L["FLASH_TIME"] = "Durée du flash"
L["NAME"] = "Timers"
L["NORMAL"] = "Normal"
L["RANGE_CHECK_OPTION"] = "Distance pour %s (%dy)"
L["SHORT"] = "Court"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "frFR")
if not L then return end
L["COLOR_FAR"] = "Couleur quand éloigné"
L["COLOR_NEAR"] = "Couleur quand proche"
-- L["DESC"] = "Arrow will guide you to or from a unit or even a set position. To open a custom arrow type |cffffff66/dir [name]|r  Where name is the name of one player in your current party or raid"
L["EXPAND_DIR"] = "Étendre la direction" -- Needs review
L["NAME"] = "Direction"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "frFR")
if not L then return end
L["DESC"] = "Ce module ajoute un flash de l'écran pour vous informer des évènements importants"
L["MAX_ALPHA"] = "Transparence max"
L["NAME"] = "Flash de l'écran"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "frFR")
if not L then return end
L["DESC"] = "Ce module affiche la vie des NPC mais aussi, entre autre,  les empilements de certains buffs, ou le niveau de mana pour les unités choisies."
L["NAME"] = "Barres de vies"
L["USE_MODEL"] = "Utiliser le modèle 3D"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "frFR")
if not L then return end
L["CHAT_OUTPUT"] = "Sortie vers le chat"
L["DESC"] = "Ce module vous affichera des messages sur les évenements importants de la rencontre"
L["FADE_OUT_TIME"] = "Temps de disparition"
L["NAME"] = "Messages"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "frFR")
if not L then return end
L["DESC"] = [=[Ce module affiche une fenêtre qui vous montrera les personnes à portée. La portée dépend de l'évènement qui a déclenché le module.

Peut être activé/desactivé avec la commande |cffffff66/range|r]=]
L["NAME"] = "Vérification de portée"
L["RANGE"] = "Distance (%dy)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "frFR")
if not L then return end
L["DESC"] = "Le cadre d'alertes montre les messages les plus importants en grand au milieu de votre écran et joue un son"
L["FLASH"] = "Flash de l'écran"
L["NAME"] = "Alertes"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "frFR")
if not L then return end
L["ANNOUNCE"] = "Annonce"
L["ANNOUNCE_DESC"] = "Renvoie les annonces dans votre fenêtre de chat"
L["BOSS_FIRST_KILL"] = "Première victoire!, Félicitations!"
L["BOSS_NEW_BEST"] = "Nouveau record! Le précédent était %s"
L["BOSS_NOT_BEST"] = "Votre meilleur temps jusqu'ici est %s."
L["NAME"] = "Statistiques"
L["RESET_CHARACTER"] = "Réinitialiser le personnage"
L["STATS_DESC"] = [=[Les statistiques enregistrent et archivent le nombre de fois ou vous avez tué un boss ou qu'il a décimé votre raid.
Avec le |cffffff66RàZ Personnage|r bouton vous pouvez remettre à zéro toutes les données enregistrées pour un personnage donné. Vous pouvez aussi réinitialiser les données par boss en cliquant sur le bouton le plus à droite de chaque ligne.
Les statistiques seront affichées selon le format |cffffff66(Héroïque)/(Normal)|r]=]



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "frFR")
if not L then return end
L["AUTO_WHISPER"] = "Réponse automatique aux chuchotement pendant le combat"
L["DESC"] = "Ici vous pouvez sélectionner ce que vous souhaitez filtrer. Comme les alertes des autres boss mods, envoyer des réponses automatiques aux gens qui vous chuchotent pendant que vous combattez un boss, etc."
L["FILTER_AUTO_REPLY"] = "Filtre automatiquement les réponses dans le chat"
L["FILTER_EMOTES_CHAT"] = "Filtrer les emotes de boss (chat)"
L["FILTER_EMOTES_FRAME"] = "Filtrer les emotes de boss (cadre d'emotest)"
L["FILTER_KNOW_BOSS_MODS"] = "Filtrer les boss mods connus"
L["NAME"] = "Filtres"
L["RW_CHAT_PREFIX"] = "<RW>"
L["RW_CHAT_RESPONSE"] = "En cours de combat contre %s (%0.1f%%) (%s), (%d/%d  en vie)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "frFR")
if not L then return end
L["BAR_COLOR"] = "Couleur des barres"
L["BAR_TEXTURE"] = "Texture des barres"
L["BORDER_COLOR"] = "Couleur de la bordure"
L["BORDER_SIZE"] = "Taille de la bordure"
L["BORDER_TEXTURE"] = "Texture de la bordure"
L["DESC"] = "Les modification des préférences générales permettent de changer l'aspect des différents éléments. Par exemple changer le paramètre police modifiera la police utilisée par tous les modules d'alertes. Gardez cependant à l'esprit que certaines modifications n'auront pas d'effet sur certaines parties, comme la couleur de police qui ne changera pas la couleur de certaines alarmes qui ont leur propre paramètre pour ça."
L["NAME"] = "Paramètres globaux par défaut"

